<resources>
    <string name="app_name">Modbus</string>
    <string name="ip_address">Enter the ip</string>
    <string name="ip_port">Enter the port</string>
    <string name="ip_ref">Enter the coil</string>
    <string name="ip_count">Enter the count</string>
    <string name="button_send">Connect</string>
</resources>
